{% extends 'template/bootstrap_form_base.html.twig' %}

{% block title %}Email Login - {{ parent() }}{% endblock %}

{# Disabling user bar #}
{% block user_bar %}{% endblock %}

{% block body %}
    <div class="container">
        <div class="mt-4"></div>
        {{ form(form) }}
    </div>
{% endblock %}
